
Counter - Employment  - Bug #1812

MPMF 010/ MPMF 039: The "QUALIFICATIONS_ID" field is displaying with a "NULL" value under

(TRANS & BUSINESS)

09/15/2019 03:31 PM - Abdelhadi Al-Qudah

Status: Feedback Start date: 09/15/2019

Priority: Immediate Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

التحاق بعائل, طلب تحويل إلى داخل

القطاع الأهلي - من قطاع حكومي

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Refer to the attached snapshot.

History

#1 - 09/19/2019 02:43 PM - Mohammad Joudeh

- Status changed from Open to Fixed

- Assignee changed from Mohammad Joudeh to Abd Alrahman almomani

Please advice

we are taking a qualifications_id in  mpm_labor_profile_trans from the below query:

SELECT

jb.qualification,

qualifications_level_id,

skill_id

FROM

utl_job jb

WHERE

jb.job_id = 1;

#2 - 09/19/2019 02:58 PM - Abd Alrahman almomani

- Assignee changed from Abd Alrahman almomani to Mohammad Joudeh

yes,this is the correct way
#3 - 09/19/2019 03:33 PM - Mohammad Joudeh

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

see it plz

#4 - 09/19/2019 04:03 PM - Abdelhadi Al-Qudah

- Status changed from Fixed to Feedback

Files

png.المؤهل العلمي 256 KB 09/15/2019 Abdelhadi Al-Qudah
